Bug 526584 - abrt should not try to stuff 500 MiB cores in bugzilla
abrt should not try to stuff 500 MiB cores in bugzilla
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: abrt (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Jiri Moskovcak
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks: F12Target
  Show dependency treegraph
 
Reported: 2009-09-30 18:07 EDT by Nicolas Mailhot
Modified: 2015-02-01 17:49 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-15 06:33:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nicolas Mailhot 2009-09-30 18:07:08 EDT
Description of problem:

abrt should not try to stuff 500 MiB cores in bugzilla
… because that isn't going to work at all

Version-Release number of selected component (if applicable):

abrt-gui-0.0.9-2.fc12.x86_64
Comment 1 Jiri Moskovcak 2009-10-01 02:21:21 EDT
It doesn't. The warning about user sending coredump is ment only for other reporters (e.g. FTP transfer plugin), bugzilla plugin doesnt't send the core dump.

Jirka
Comment 2 Nicolas Mailhot 2009-10-01 02:50:27 EDT
Well it tries to do something else with it that does not work, because on a firefox crash the difference between a successful submission and abrt stalling forever was un-sticking manually "send core" (the core was > 500MiB)
Comment 3 Denys Vlasenko 2009-11-30 04:42:39 EST
Do you still have that coredump? I'd like to try running eu-unstrip and gdb on it - those two ops are likely to result in "hung" abrt. (Unless we had a code to attach coredump to bz in 0.0.9 - I thing we have not).

If the coredump in question isn't available anymore, let's close the bug.
Comment 4 Nicolas Mailhot 2009-11-30 04:54:21 EST
I'm sorry I don't have a hard drive big enough to keep this kind of file forever (also IIRC around that time abrt would crash if its cache space went over 2 GiB, ie 4 firefox crashes)

BTW abrt seems broken in devel right now. OpenOffice.org crashed half a dozen time on me yersterday and abrt didn't trigger
Comment 5 Michal Nowak 2009-11-30 05:02:48 EST
(In reply to comment #4)
> BTW abrt seems broken in devel right now. OpenOffice.org crashed half a dozen
> time on me yersterday and abrt didn't trigger  

OO.o used to have it's own handler (no ABRT involved).
Comment 6 Denys Vlasenko 2009-12-15 06:33:53 EST
Closing: looks like there is nothing useful to do in this bz.

Note You need to log in before you can comment on or make changes to this bug.